language = fr-FR
auto_update_title = Mise à jour de WOT
auto_update_message = Une nouvelle version de WOT est disponible. Souhaitez-vous mettre à jour votre composant additionnel ?
auto_update_check = Activer les mises à jour automatiques (recommandé)
auto_update_button_yes = Mettre à jour maintenant
auto_update_button_no = Me le rappeler plus tard
description_disabled = Vous avez désactivé le composant additionnel.
description_error_query = Le chargement des évaluations a échoué.
description_error_register = L'activation du composant additionnel a échoué.
description_inprogress = Chargement des évaluations…
description_notready = Activation de WOT…
description_offline = Désactivé si le navigateur est hors connexion.
description_private = Aucune évaluation n'est disponible.
description_rating_5 = Excellent
description_rating_4 = Bon
description_rating_3 = Médiocre
description_rating_2 = Mauvais
description_rating_1 = Très mauvais
description_rating_0 = Nombre d'évaluations insuffisant pour ce site
description_restart = Redémarrez le navigateur pour activer WOT.
description_uninstall = WOT sera désinstallé au redémarrage.
help_1 = Très mauvais
help_2 = Mauvais
help_3 = Médiocre
help_4 = Bon
help_5 = Excellent
help_comment = 
help_comment_link = Voulez-vous laisser un commentaire ?
warning = Alerte : %S
warning_button = Évaluation détaillée
warning_message = Ce site est considéré comme dangereux.
warning_text = Évaluation WOT pour <strong>%S</strong>:
warning_testimony = (votre évaluation)
warning_scorecard = Vous souhaitez connaître la raison d'être de ces évaluations ?<br/>Pour cela, affichez le tableau de bord de performances.
warning_close = Cliquez ici pour accéder à la page malgré tout
warning_again = Ce site est digne de confiance : ne plus afficher cette alerte
warning_prefs = Vous obtenez trop ou pas assez d'alertes ?<br/>Cliquez ici pour modifier les paramètres.
rating_0 = Crédibilité
rating_1 = Fiabilité com.
rating_2 = Confidentialité
rating_4 = Sécurité mineurs
user_score_title = Ma note d'activité
user_score_mypage = Afficher ma page
user_score_register = M'inscrire maintenant
user_score_improve = Améliorez votre note d'activité en évaluant de nouveaux sites.
user_score_top = Vous faites partie des %S utilisateurs les plus actifs.
